[**brk-client**](../README.md)

***

[brk-client](../globals.md) / UnspentPattern

# Interface: UnspentPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5771](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5771)

## Properties

### unspentCount

> **unspentCount**: [`BaseDeltaPattern`](BaseDeltaPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5772](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5772)
